

Article 130 of comp.theory.cell-automata:
Path: mimsy!tank!uwvax!rutgers!mailrus!cornell!batcomputer!itsgw!rpi!rpics!hiebeler
>From: hiebeler@rpics (Dave Hiebeler)
Newsgroups: comp.theory.cell-automata
Subject: Re: Brain and Trip
Message-ID: <[email-masked]>
Date: 24 Dec 88 04:54:21 GMT
References: <[email-masked]>
Sender: [email-masked]
Reply-To: [email-masked] (Dave Hiebeler)
Organization: RPI CS Dept.
Lines: 24

In article <[email-masked]> [email-masked] (Michael Elphick) writes:
>
>      " John Conway's Life [obviously!] ...  and Brian Silverman's
>      recently discovered Brain.
>      [mention of an algorithm which merges Life and Brain]
>      ...which he calls Trip.  This microworld
>      spontaneously segregates itself into 'land' areas where Life's
>      rules apply, and 'sea' areas where the rules are those of Brain."
>
>      Does anyone in this newsgroup (and/or those named) have a concise
>   specification of these last two models?

  Sounds very interesting.  I don't have any info on it, and haven't seen
the article you refer to; but I'm wondering about that Brain thing.  Is
that the same Brain algorithm that's given in Toffoli's & Margolus's
_Cellular Automata Machines_ book?
  I too would be very interested in hearing more about this strange merge
of Life and Brain (hm.. I think that would sound awfully strange out
of context :-) ).
----
Dave Hiebeler      Internet: [email-masked]  (preferred address)
R.D. Box 225A                [email-masked]
Chatham, NY 12037    Bitnet: [email-masked]
  "xue zai xao"     "...I can't remember what I was going to say..."